Bug 98019 - documentation give no hints of what to use for dump analysis...
Summary: documentation give no hints of what to use for dump analysis...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netdump   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-25 15:51 UTC by Daniel J Blueman
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 12:24:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel J Blueman 2003-06-25 15:51:49 UTC
I recently spent quite a bit of time searching for a tool to analyse the dumps 
netdump harvests.

The biggest hints are 'a suitable tool such as gdb' (or words to that effect). 
This would have saved *much* time by saying 'a suitable tool such as the Crash 
Core Analysis Suite, using gdb'.

Additionally, the kernel module prints a message stating that it is trying to 
handshake/negotiate/authenticate against the client - this should be server, 
and is misleading.

Comment 1 Neil Horman 2006-06-08 12:24:24 UTC
This has been fixed for some time in RHEL, and we're not updating RHL9 anymore,
so I'm going to close this as WONTFIX


Note You need to log in before you can comment on or make changes to this bug.